footer {
    color: $blanco;
    background-color: $negro;
    text-align: center;
    padding: 80px 0 60px 0;
    height: 264px;
    ul{
        list-style: none;
        padding-left: 0;
        margin-bottom: 30px;
        li{
            position: relative;
            display: inline-block;
            margin: 0px 10px;

            a{
                color: $negro;
                font-size: 16px;
                display: inline-block;
                background-color: $blanco;
                border-radius: 60px;
                width: 50px;
                height: 50px;
                padding: .55em 0em;
                vertical-align: middle;  
                transition: all 0.2s ease;
            }
            a:hover, a:focus{
                color: transparentize($color: $blanco, $amount: 0.2);
                color: $blanco;
                background-color: $primaryColor;
                transform: scale(1.2);
                
            }
        }
        
    }

    h2{
        @extend %sr-only;
    }
}
